Bug 59591 - Wheel doesn't stop spinning when opening a folder in konqueror
Summary: Wheel doesn't stop spinning when opening a folder in konqueror
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-10 22:19 UTC by Antoni Reus
Modified: 2007-04-18 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 22:07:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antoni Reus 2002-02-10 22:19:16 UTC
Description of Problem:

when browsing filesystem with konqueror, after opening a folder the little
wheel icon in the sidebar doesn't stop spinning.

Version-Release number of selected component (if applicable):

kdebase-2.2.2-1 
kdelibs-2.2.2-2

How Reproducible:

Every time

Steps to Reproduce:
1. Start konqueror in root filesystem
2. Open any folder
3. 

Actual Results:

The cog wheel icon over the folder in the sidebar keep spining for ever

Expected Results:

The cog wheel should stop spinning after de directory is openend

Additional Information:

This didn't happen with a plain RH 7.2 installation (kde 2.2)
It happens sice updated kde packages (2.2.2)

Comment 1 Need Real Name 2002-02-11 00:06:36 UTC
i have the same problem

Comment 2 Henrik Karlsson 2002-02-18 11:08:21 UTC
I have the same problem.

It seems that the kdeinit that belongs to Konq. eats a lot of cpu time.

Comment 3 Alexei Podtelezhnikov 2002-02-18 20:39:24 UTC
Yup... This annoys me too.

Comment 4 Bernhard Rosenkraenzer 2002-03-21 09:17:46 UTC
Fixed in 3.0


Note You need to log in before you can comment on or make changes to this bug.